package yu_okx

import (
	"fmt"
	"testing"
)

func TestV5(t *testing.T) {
	j_v5rest := NewV5Rest()
	defer j_v5rest.Close()
	j_v5rest.SetProxy("http://159:915@8.217.164.172:1195")
	fmt.Println(j_v5rest.PublicMark_price("BTC-USDT-SWAP"))
}
